{
    "replace": true,
    "slots": [ "sword/blade" ],
    "materialSlotCount": 1,
    "displayType": "major",
    "translation": {
        "primaryAttributes": {
            "generic.attack_damage": 1
        },
        "durability": 0.4,
        "integrity": -1,
        "magicCapacity": 1
    },
    "glyph": {
        "textureLocation": "tetra:textures/gui/aof_glyph.png",
        "textureX": 80
    },

    "outcomes": [
        {
            "materials": [ "tetra:energy_crystal/"],
            "countFactor": 1,
            "moduleKey": "sword/lightsaber",
            "moduleVariant": "lightsaber/"
        }
    ]
}